{% extends 'base.html.twig' %}

{% block title %}New Extra{% endblock %}

{% block body %}
    <h1>Create new Extra</h1>

    {{ include('admin/extra/_form.html.twig') }}

    {{ include('assets/form_submit_button.html.twig', {'form_name': 'extra', 'button_label': 'Add'}) }}

    {{ include('assets/back_button.html.twig', {back_path: path('sandwich_settings')}) }}

{% endblock %}
